

.mediaLinks{
    list-style: none;
    margin: 0;
    padding: 0;
    display: table;
    table-layout: fixed;
    float:left;
    width: 100%;
    float: left;
    background: #F2F2F2;
    overflow: hidden;
    white-space: nowrap;
}
.mediaLinks .element{
    display: table-cell;
    width: 25%;
    background: #fff;
    margin: 0;
    height: 100%;
    font-size: 100%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    
    
    border: 1px solid #f2f2f2;
    transition:background-color 1s, color 1s, border 1s;
        -moz-transition:background-color 1s, color 1s, border 1s, -moz-transform 1s; 
        -webkit-transition:background-color 1s, color 1s, border 1s, -webkit-transform 1s; 
        -o-transition:background-color 1s, color 1s, border 1s, -o-transform 1s; 
    
}

.mediaLinks .element:hover{
    border: 1px solid #0062a3;
    transition:background-color 1s, color 1s, border 1s;
        -moz-transition:background-color 1s, color 1s, border 1s, -moz-transform 1s; 
        -webkit-transition:background-color 1s, color 1s, border 1s, -webkit-transform 1s; 
        -o-transition:background-color 1s, color 1s, border 1s, -o-transform 1s;
}

.mediaLinks .element:hover div.heading{
    background-color:#0062a3;
    color:#fff;
    transition:background-color 1s, color 1s, border 1s;
        -moz-transition:background-color 1s, color 1s, border 1s, -moz-transform 1s; 
        -webkit-transition:background-color 1s, color 1s, border 1s, -webkit-transform 1s; 
        -o-transition:background-color 1s, color 1s, border 1s, -o-transform 1s;
}


.mediaLinks .element .title{
    display: block;
    white-space: normal;
    font-size: 65%;
    text-decoration: none;
    line-height: 110%;
    padding: 5% 0 0 0;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    color: #363636;
    margin: 0;
    overflow: hidden;
}

.mediaLinks .element div.hotBlocktext{
    margin:5px 5px 0 5px;
}

.mediaLinks .element div.hotBlockImage{
    height: 100%;
    width: 50%;
    background: #000;
    float: left;
    display: table;
    table-layout: fixed;
    position: relative;
    margin: 0 3% 0 0;
}

.mediaLinks .element div.hotBlockImage div{
    width: 100%;
    display: table-cell;
    vertical-align: middle;
}

.mediaLinks .element div.hotBlockImage img{
    max-width: 100%;
    display: block;
    width: 100%;
}


.mediaLinks .element div.hotBlockContent{
    padding: 20px;
}

.mediaLinks .element .heading{
    text-decoration: none;
    font-size: 18px;
    color: #505050;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    font-family: 'Open Sans Condensed', sans-serif;
    padding: 10px 0;
    background: #f2f2f2;
    display:block;
    cursor:pointer;
    transition:background-color 1s, color 1s;
        -moz-transition:background-color 1s, color 1s, -moz-transform 1s; /* Firefox 4 */
        -webkit-transition:background-color 1s, color 1s, -webkit-transform 1s; /* Safari and Chrome */
        -o-transition:background-color 1s, color 1s, -o-transform 1s; /* Opera */
}
.mediaLinks .element a.hotBlockLink{
    text-decoration:none;
    display:block;
    width:100%;
    height:100%;
    background-color:white;
}
.mediaLinks .element .blockLink{
    background: none repeat scroll 0 0 #383838;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 40%;
    padding: 3px 5px 1px;
    text-decoration: none;
    text-transform: uppercase;
}
.mediaLinks .element .blockLink:hover{
    background:#0061a8;
}
.mediaLinks .element iframe.linkBlock_youtube {
    max-height:100%;
    min-height:100px;
    width:100%;
}

.mediaLinks .element iframe#sc-widget {
    width:100%;
    display:block;
}


.mediaLinks .element .subtitle{
    display: block;
    text-decoration: none;
    padding: 0;
    font-size: 55%;
    line-height: 100%;
    white-space: normal;
    overflow: hidden;
    color: #c1c1c1;
    margin: 0;
}

img.hotBlockPrevious,
img.hotBlockNext{
    display:none;
    position: absolute;
    top: 50%;
    cursor:pointer;
    z-index: 9;
    width:25px;
    height:25px;
}
img.hotBlockNext{
    right: 2px;
}
img.hotBlockPrevious{
    left: 2px;
}


@media all and (max-width: 765px) {
    .mediaLinks .element {
        width: 33.3333%;
    }
    
    .mediaLinks .element.elem_3{
        display:none;
    }
}


@media all and (max-width: 600px) {
    .mediaLinks .element {
        width: 50%;
    }
    
    .mediaLinks .element.elem_2{
        display:none;
    }
    
    .mediaLinks .element.elem_3{
        display:none;
    }
}

@media all and (max-width: 520px) {
    .mediaLinks .element.elem_2, .mediaLinks .element.elem_3{
        display:block;
    }
}